.b-objlist {

	margin:0 0 2em;

	}

	.b-objlist .element {
		background: white;
	}

	.b-objlist H3 {

		margin:0 0 .75em;

		color:#801817;

		font:bold 1.17em tahoma,arial,sans-serif;

		}

	.b-objlist LI {

		list-style:none;

		overflow:hidden;

		zoom:1;

		margin:0 0 1.5em;

		}

		.b-objlist LI .picrel {

			

			
			}

			.b-objlist LI .picrel IMG {

				width: 100%;

				}

		.b-objlist LI .txt {

			overflow:hidden;

			zoom:1;

			font-size:.92em;

			padding: 10px;

			}

			.b-objlist LI .txt H4 {

				font-size:1.1em;

				font-weight:bold;

				margin:0 0 .5em;

				color:#801817;

				}

				.b-objlist LI .txt H4 A {

					color:#801817;

					text-decoration:none;

					}

				.b-objlist LI .txt H4 A:hover {

					text-decoration:underline;

					}

		.b-objlist LI .descr {

			clear:both;

			padding:.5em 0 0;

			}

			.b-objlist LI .descr P {

				margin:0 0 .25em;

				}


